import { jsx } from "react/jsx-runtime";
import { Cow as Cow$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Cow = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Cow", ...props, children: /* @__PURE__ */ jsx(Cow$1, { weight: variant }) });
  }
);
Cow.displayName = "Cow";
Object.assign(Cow, { isGdsIcon: true });
export {
  Cow
};
